/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
    font-family: 'Gotham Book';
    src: url('/wp-content/themes/pro-child/Gotham-Book.eot');
    src: url('/wp-content/themes/pro-child/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/pro-child/Gotham-Book.woff') format('woff'),
        url('/wp-content/themes/pro-child/Gotham-Book.ttf') format('truetype'),
        url('/wp-content/themes/pro-child/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/wp-content/themes/pro-child/Gotham-Light.eot');
    src: url('/wp-content/themes/pro-child/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/pro-child/Gotham-Light.woff') format('woff'),
        url('/wp-content/themes/pro-child/Gotham-Light.ttf') format('truetype'),
        url('/wp-content/themes/pro-child/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/wp-content/themes/pro-child/Gotham-Medium.eot');
    src: url('/wp-content/themes/pro-child/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/pro-child/Gotham-Medium.woff') format('woff'),
        url('/wp-content/themes/pro-child/Gotham-Medium.ttf') format('truetype'),
        url('/wp-content/themes/pro-child/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/wp-content/themes/pro-child/Gotham-Bold.eot');
    src: url('/wp-content/themes/pro-child/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/pro-child/Gotham-Bold.woff') format('woff'),
        url('/wp-content/themes/pro-child/Gotham-Bold.ttf') format('truetype'),
        url('/wp-content/themes/pro-child/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
